.credit-card-box {
    border: 1px solid #ddd !important;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    display: inline-block;
    display: block;
    max-width: 360px;
}

.credit-card-box .display-tr {
    margin: 0;
}

.credit-card-box .display-td {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
}

.credit-card-box .form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.credit-card-box .input-group {
    border-collapse: separate;
    display: table;
    position: relative;
}

.credit-card-box .input-group .form-control:first-child {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.credit-card-box .input-group-addon:last-child {
    border-bottom-left-radius: 0;
    border-left: medium none transparent;
    border-top-left-radius: 0;
}

.credit-card-box .input-group-addon {
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #555;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    padding: 6px 12px;
    text-align: center;
}

.credit-card-box .input-group-addon, 
.credit-card-box .input-group-btn {
    vertical-align: middle;
    white-space: nowrap;
    width: 1%;
}

.credit-card-box .input-group .form-control, 
.credit-card-box .input-group-addon, 
.credit-card-box .input-group-btn {
    display: table-cell;
}

.credit-card-box .input-group-addon .fa {
    color: inherit;
}

.credit-card-box .panel-body {
    background: #ffffff !important;
    padding: 15px !important;
}

.credit-card-box .panel-heading {
    background-color: #f5f5f5;
    border-bottom: 1px solid #ddd;
    padding: 10px 15px;
}

.credit-card-box .panel-heading h3 {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
}